#-----------------------------------------
# Configfile for RUN.EXE
#-----------------------------------------
#
# Describe the command to execute
#
EXECUTE = run.bat
#
# Should INI file for STOP be created?
# To enable use 'YES', 'yes' or '1'
#
CREATE_STOP_INI = no
#
# Name of the INI-file for the STOP binary.
# Rename the STOP executable to the same
# name. So if you fill in 'stop.ini', then
# the name of the STOP exectuable should be
# 'stop.exe'.
#
STOP_INI_NAME = stop.ini
#
#-----------------------------------------
# End of config - PvE.
#-----------------------------------------
